Vulnerability CVE-2007-0434


Published: 2007-01-22   Modified: 2012-02-12

Description:
BEA AquaLogic Enterprise Security 2.0 through 2.0 SP2, 2.1 through 2.1 SP1, and 2.2 does not properly set the severity level of audit events when the system load is high, which might make it easier for attackers to avoid detection.

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.6/10
6.4/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
BEA -> Aqualogic enterprise security 

 References:
http://secunia.com/advisories/23786
http://osvdb.org/32860
http://dev2dev.bea.com/pub/advisory/220
http://www.securityfocus.com/bid/22082

Copyright 2022, cxsecurity.com

 

Back to Top